@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300&display=swap');

	#gallery_block {
		width: 100%;
		min-height: 100%;
	}
	
	#wrapper { 
		max-width: 100%; 
		margin: 0 auto; 
		margin-left: 10px; margin-right: 10px; width: 80%; 
		box-shadow: 10px 10px 10px #999999;  
		border: 1px solid #000033; }

	body {
		background-color: #E7EDF7;
		color: #3A465E;
		font-family: 'Roboto Condensed Bold', sans-serif;
		max-width: 100%;
		height: auto;
		padding-left: 8px;
		padding-right: 8px;
		text-align: left;}
	p { 
		color:#474457;
		font-size:16px; }

	h1 {
		color:#111832;
		text-align:center; 
		font-size: 32px;
		font-weight: bold; }

	h2 {
		color:#111832;
		text-align: center;
		font-size: 24px;
		font-weight: bold;
		}

	h3 {
		color:#111832;
		text-align:center;
		font-family: candara;
		font-size: 24px;
		font-weight: bold;
		font-style: italic; }
		
	h4 {
		color:#D6D5ED;
		text-align:center;
		font-size: 16px; }

	.footer { 
		text-align:center; 
		font-style: italic; 
		font-size: 14px; }
	
	.header { 
		background-color:#8D8CAE;
		padding-bottom: 1px;
		padding-top: 1px;
		color: #111832; 
		text-align: center; }

	.main { 
		background-color:#FFFFFF;
		padding: 2px;
		text-align: center; }
		
	.responsive {
		width: 100%;
		height: auto; }
		
	#divbkgdimg0 { 
		background-image: url(images/home_header.jpg);
		background-repeat: no-repeat;
		min-height: 300px;
		text-align: left; }
		
	#divbkgdimg1 { 
		background-image: url(images/about_header.jpg);
		background-repeat: no-repeat;
		min-height: 300px;
		text-align: left;
		font-size: 12px;		}
		
	#navbar { 
		display: flex;
		overflow: hidden;
		font-size: 17px; }
	
	#navbar a:hover { 
		background-color:#9496B7;
		color: #eee; }
		
	#navbar a.active { 
		background-color:#9496B7;
		color:#FFFFFF; }
		
	#left { width: 10%; }
	
	#center { 
		width: 80%; 
		text-align: center; }
	
	#right { width: 10%; }